deviceDesc = sensirion flow meter test

#makeCCU4 ma10 nv_release_blocked sensirion
#hupdate /nv/set 1.8

#GraphAdd hepump.hemot.flow ln/min sensirion
#GraphAdd cc.f mbar pressure

makenv s -driver sensirion -port ldmcc11-ts:3002
